/*
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: Kadence Theme is a lightweight yet full featured WordPress theme for creating beautiful fast loading and accessible websites, easier than ever. It features an easy to use drag and drop header and footer builder to build any type of header in minutes. It features a full library of gorgeous starter templates that are easy to modify with our intelligent global font and color controls. With extensive integration with the most popular 3rd party plugins, you can quickly build impressive ecommerce websites, course websites, business websites, and more.
Tags: translation-ready,accessibility-ready,two-columns,right-sidebar,left-sidebar,footer-widgets,blog,custom-logo,custom-background,custom-menu,rtl-language-support,editor-style,threaded-comments,custom-colors,featured-images,wide-blocks,full-width-template,theme-options,e-commerce
Version: 1.4.5.1774633886
Updated: 2026-03-27 18:51:26

*/

/***********
 GLOBALES
***********/
/* ADORNOS */
.adorno{
	position: absolute;
	z-index: 999;
}

@media(max-width: 1000px) {
	.adorno {
		z-index: 1;
	}
}

/* Transformación 3D */
/* Base */
.rotacion img {
    transform-style: preserve-3d;
    will-change: transform;
}

/* Animación */
@keyframes giro360 {
    from {
        transform: rotateY(0deg);
    }
    to {
        transform: rotateY(360deg);
    }
}

/* Desktop: hover REAL */
@media (hover: hover) and (pointer: fine) {
    .rotacion img:hover {
        animation: giro360 0.8s ease;
    }
}

/* Móvil: clase por JS */
.rotacion img.animar {
    animation: giro360 0.8s ease;
}

/* SIDEBAR */
.primary-sidebar.widget-area a:hover {
	color: #373636;
}

@media screen and (min-width: 1025px) {
	.has-sidebar .content-container {
		grid-gap: 1rem;
	}
}
/***********
 FIN GLOBALES
***********/
/*************
	HEADER
*************/
/* Header Top */
@media (min-width: 767px){
	.site-top-header-wrap {
		width: 90vw;
		max-width: calc(var(--global-content-width) * 0.95);
	}
	
	.site-header-row-container-inner {
		border-radius: 0 0 20px 20px;
	}
}

/* NAVEGACIÓN */
	/* Primer elemento */
	#primary-menu li:first-child > a {
    	border-top-left-radius: 999px;
    	border-bottom-left-radius: 999px;
		padding-left: 1.2em;
	}

	/* Último elemento */
	#primary-menu li:last-child > a {
    	border-top-right-radius: 999px;
    	border-bottom-right-radius: 999px;
		padding-right: 1.2em;
	}

	#primary-menu {
    	background: #dedede;
    	border-radius: 999px;
	}
/*************
 FIN HEADER
*************/
/*************
	BOTONES
*************/

/* CABECERA */
.header-button .btn-icon {
  	width: 20px;
  	height: 20px;
  	fill: currentColor;
}
/* FIN CABECERA */

/***********
 PÁGINA INICIO
***********/
/* FLECHAS SLIDER */
/* Ocultar flechas Kadence */
.splide__arrow {
  display: none !important;
}

/* Evitar que se corten las imagenes */
#splide01 .splide__slide img {
  object-fit: contain !important;
}

/* Flechas Personalizadas */
.slider-inicio .kt-inside-inner-col .custom-arrows {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);

  display: flex;
  flex-direction: column;
  gap: 10px;
  z-index: 10;
}

/* Tamaño Flechas */
.slider-inicio .arrow {
  width: 60px;
  height: 60px;
  cursor: pointer;
}

@media (max-width: 767px) {
	.slider-inicio .arrow {
		width: 30px;
		height: 30px;
	}
}

/* Rotar flecha prev */
.slider-inicio .arrow.prev {
  transform: rotate(180deg);
}
/* FIN FLECHAS SLIDER */

/* Sección Por Nuestros Ninos Libres de Violencia */
@media (min-width: 1028px) and (max-width: 1600px) {
	p.txt-inicio {
		font-size: 1.5em !important;
	}
	.btn-inicio {
		font-size: 1.8em !important;
	}
}

/* AJUSTAR FONDO
 * "Conoce lo que hacemos" */
@media (min-width: 1000px){
	.kb-row-layout-id2_90e97f-41 {
  		background-position: 114% -6% !important;
	}
}

/* ADORNOS */
/* Chinos Rosas Info */
.adorno.chinos-info-inicio {
	bottom: -6%;
	right: -6%;
}
/* Nube */
.adorno.nube-inicio {
	top: -32%;
	left: -30%;
}
/* Estrellas*/
.adorno.estrella-roja-inicio {
	top: 20%;
	left: 5%
}
.adorno.estrella-azul-inicio {
	top: 25%;
	right: -2%
}
.adorno.estrella-amarilla-inicio {
	bottom: 0%;
	right: 10%
}
/* Chinos Rosas */
.adorno.chinos-inicio {
	left: -6%;
}
/* Puntos Azules */
.adorno.puntos-inicio {
	right: -6%;
}

/* Responsive */
@media(max-width: 767px) {
	.adorno.chinos-info-inicio {
		bottom: -19%;
	}
	.adorno.nube-inicio {
		top: -17%;
		left: -14%;
	}
	.adorno.estrella-roja-inicio {
		max-width: 50px;
		top: -12%;
		left: 5%;
	}
	.adorno.estrella-azul-inicio {
		max-width: 50px;
		top: 25%;
		right: -10%
	}
	.adorno.estrella-amarilla-inicio {
		max-width: 50px;
		bottom: -10%;
		right: 10%
	}
	.adorno.chinos-inicio {
		left: -10%;
		bottom: 22%;
	}
	.adorno.puntos-inicio {
		right: -15%;
		bottom: 15%;
	}
}
/***********
 FIN INICIO
***********/
/***********
 PÁGINA QUIENES SOMOS
***********/
/* VIDEO */
.video-card {
  	width: 100%;
}
/* Aquí forzamos el 16:9 */
.video-thumbnail {
  	position: relative;
  	aspect-ratio: 16 / 9;
  	overflow: hidden;
	margin-left: 40px;
	border: 10px solid #fff;
  	border-radius: 16px;
  	cursor: pointer;
}
/* Imagen como fondo */
.video-thumbnail img {
  	position: absolute;
  	width: 100%;
  	height: 100%;
  	object-fit: cover;
}
/* Botón play centrado */
.play-button {
  	position: absolute;
	width: 70px;
	height: 70px;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
}
.play-button img {
  	transition: transform 0.2s ease;
}
.video-thumbnail:hover .play-button img {
  	transform: scale(1.1);
}
/* iframe cuando se carga */
.video-thumbnail iframe {
  	width: 100%;
  	height: 100%;
  	border: none;
}
@media (max-width: 1024px) {
	.video-thumbnail {
		margin-left: 20px;
		margin-right: 20px;
	}
}
/* ADORNOS*/
	/* Flor Verde */
	.adorno.flor-verde-quienes {
		top: -1%;
		right: -3%;
	}
	/* Flor Azul */
	.adorno.flor-azul-quienes {
		left: -11%;
	}
	/* Estrella Morada Misión */
	.adorno.estrella-mision-quienes {
		top: 37%;
		right: 73%;
	}
	/* Flor Amarilla */
	.adorno.flor-gris-quienes {
		left: -25%;
	}
	/* Ondas Amarillas */
	.adorno.ondas-amarillas-quienes {
		top: 0%;
		right: -10%;
	}
	/* Ondas Rosas */
	.adorno.ondas-rosas-quienes {
		top: 32%;
		left: -10%;
	}
	/* Circulos */
	.adorno.circulos-quienes {
		top: 47%;
		right: -12%;
	}
	/* Estrella Morada */
	.adorno.estrella-morada-quienes {
		bottom: 3%;
		left: -6%;
	}

	/* Responsive */
	@media(max-width: 767px) {
		.adorno.flor-verde-quienes {
			right: -7%;
		}
		.adorno.flor-azul-quienes {
			left: -11%;
			bottom: -5%;
		}
		.adorno.estrella-mision-quienes {
			top: 32%;
			right: 77%;
		}
		.adorno.flor-gris-quienes {
			bottom: -20%;
			left: -31%;
		}
		.adorno.ondas-amarillas-quienes {
			top: 10%;
			right: -18%;
		}
		.adorno.ondas-rosas-quienes {
			top: 27%;
			left: -14%;
		}
		.adorno.circulos-quienes {
			top: 54%;
			right: -24%;
		}
	}
/***********
 FIN QUIENES SOMOS
***********/
/***********
 PÁGINA QUE HACEMOS
***********/
/* ADORNOS*/
	/* Estrella Amarilla */
	.adorno.estrella-amarilla-hacemos {
		top: 20%;
		left: -4%;
	}
	/* Ondas Azules */
	.adorno.ondas-hacemos {
		bottom: -40%;
		right: -14%;
	}
	/* Estrella Morada */
	.adorno.estrella-morada-hacemos {
		top: -7%;
		right: -2%;
	}
	/* Flor Verde */
	.adorno.flor-hacemos {
		bottom: -7%;
		left: -9%;
	}
	/* Puntos Amarillos */
	.adorno.puntos-hacemos {
		bottom: -1%;
		right: -8%;
	}

	/* Resposive */
	@media (min-width: 1600px){
		.adorno.ondas-hacemos {
			right: -8%;
		}
	}
	@media (max-width: 767px){
		.adorno.ondas-hacemos {
			bottom: -59%;
			right: -8%;
		}
		.adorno.estrella-amarilla-hacemos {
			top: -30%;
		}
		.adorno.estrella-morada-hacemos {
			top: -20%;
		}
		.adorno.flor-hacemos {
			bottom: -16%;
			left: -14%;
		}
		.adorno.puntos-hacemos {
			right: -13%;
		}
	}
/***********
 FIN QUE HACEMOS
***********/
/***********
 PÁGINA BLOG
***********/
/* ENTRADAS */
.entradas-blog li {
	padding: 25px;
	margin-bottom: 15px;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.15);
}

@media (max-width: 782px) {
	.entrada-info-blog {
		gap: 0.5em;
	}
}

.entradas-blog .info-autor {
	display: flex;
	gap: 10px;
}

/* PAGINACIÓN */
.paginacion-blog {
	padding-left: 1.5rem;
}

.wp-block-query-pagination-previous:hover,
.wp-block-query-pagination-next:hover {
	color: #FFC300 !important;
}

.wp-block-query-pagination-numbers .page-numbers:hover {
	color: #FFC300 !important;
	border: 1px solid #FFC300;
}

.wp-block-query-pagination-numbers .page-numbers {
	padding: 10px 15px;
	border: 1px solid #FFF;
}

.wp-block-query-pagination-numbers .page-numbers.current {
	background-color: #FFC300;
	color: #FFF;
}

.wp-block-query-pagination-numbers .page-numbers.current:hover {
	color: #FFF !important;
}

/* ADORNOS */
	/* Flor Verde */
	.adorno.flor-blog {
		top: 4%;
		left: -3%;
	}
	/* Puntos Azules */
	.adorno.puntos-blog {
		top: -5%;
		right: -59%;
	}
	/* Responsive */
	/* Tablet */
	@media (min-width: 768px) and (max-width: 1025px) {
		.adorno.puntos-blog {
			right: -15%;
		}
	}
	/* Móvil */
	@media (max-width: 767px) {
		.adorno.flor-blog {
			top: -1%;
			left: -15%;
		}
		.adorno.puntos-blog {
			top: -2%;
			right: -35%;
		}
	}
/***********
 FIN PÁGINA BLOG
***********/
/***********
 ENTRADA BLOG
***********/
/* Estilo de la entrada */
body.wp-singular.single .content-area {
	margin-top: 6em;
	padding: 2em 2em 5em 4em;
}
body.wp-singular.single .content-container {
	padding: 0 2em 5em 4em;
	background-color: rgba(222, 222, 222, 0.25);
	border-radius: 100px;
}
body.wp-singular.single .content-container .site-main {
	padding-top: 2em;
}
	/* Adornos */
		/* CONTENEDORES BASE */
		.single-post .site-main,
		.single-post .content-area {
    		position: relative;
		}
		/* FLOR */
		.single-post .site-main::before {
    		content: "";
    		position: absolute;
    		top: -6%;
  			left: -17%;
    		width: 300px;
    		height: 300px;
			background: url("/wp-content/uploads/2026/03/Flores-04.webp") no-repeat center/contain;
    		z-index: 999;
		}

		/* PUNTOS AZULES */
		.single-post .site-main::after {
    		content: "";
    		position: absolute;
    		top: -7%;
  			right: -62%;
    		width: 300px;
    		height: 300px;
    		background: url("/wp-content/uploads/2026/04/Puntos.webp") no-repeat center/contain;
    		z-index: 999;
		}

		/* ONDAS ROSAS */
		.single-post .sidebar-inner-wrap::before {
			content: "";
			position: absolute;
			top: 42%;
  			right: -6%;
			width: 300px;
    		height: 300px;
			background: url("/wp-content/uploads/2026/04/chinos-rosas.webp") no-repeat center/contain;
			z-index: 999;
		}

/* Texto Justificado */
body.wp-singular.single article.single-entry p {
	text-align: justify;
}
/* Color Navegación */
body.wp-singular.single .content-container .site-main .post-navigation a:hover{
	color: #FFC300;
}
/* Bordes redondeados imagen destacada */
body.wp-singular.single .post-top-featured.wp-post-image {
	border-radius: 35px
}
/* Responsive */
	/* Adornos */
/* Laptop */
@media (min-width: 1025px) and (max-width: 1600px) {
	.single-post .site-main::after {
		top: -12%;
		right: -70%;	
	}
	.single-post .sidebar-inner-wrap::before {
		top: 47%;
  		right: -8%;
	}
}
/* Tablet */
@media (min-width: 768px) and (max-width: 1025px) {
	.single-post .site-main::before {
		top: -4%;
	  	left: -12%;
	  	width: 150px;
	  	height: 150px;
	}
	.single-post .site-main::after {
		top: -10%;
	  	right: -19%;
	  	width: 150px;
	  	height: 150px;
	}
	.single-post .sidebar-inner-wrap::before {
		top: 68%;
	  	width: 150px;
	  	height: 150px;
	}
}
/* Móvil */
@media (max-width: 767px) {
	.single-post .site-main::before {
		top: -3%;
    	left: -30%;
	  	width: 150px;
	  	height: 150px;
	}
	.single-post .site-main::after {
		top: -6%;
   	 	right: -48%;
	  	width: 150px;
	  	height: 150px;
	}
	.single-post .sidebar-inner-wrap::before {
		top: 72%;
		right: -14%;
	  	width: 150px;
	  	height: 150px;
	}
}
@media (max-width: 1025px) {
	body.wp-singular.single .content-area {
		padding: 1em;
	}
	body.wp-singular.single .content-container {
		padding: 2em;
		border-radius: 50px;
	}
	body.wp-singular.single .content-container .site-main {
		padding-top: 0;
	}
}
/***********
 FIN ENTRADA BLOG
***********/
/*************
 PÁGINA ÚNETE
*************/
/* Donación Económica */
.donacion-limited {
	max-width: 70%;
  	margin: -4% auto;
}
@media (max-width: 1025px) {
	.donacion-limited {
		max-width: 95%;
	}
}
@media (max-width: 767px) {
	.donacion-limited {
		margin: -12% auto;
	}
}

/* EMPRESA ALIADA */
@media (min-width: 1026px) {
	.empresa-aliada img {
		width: 100%;
		height: 550px;
	}
}

/* ADORNOS */
	/* Flor Amarilla */
	.adorno.flor-amarilla-unete {
		top: 3%;
  		left: -4%;
	}
	/* Puntos Azules */
	.adorno.puntos-unete {
		top: -3%;
  		right: -8%;
	}
	/* Flor Amarilla */
	.adorno.flor-azul-unete {
		top: 28%;
  		right: -5%;
	}
	/* Flor Amarilla */
	.adorno.ondas-unete {
		bottom: 20%;
  		right: -7%;
	}
	/* Responsive */
	@media (max-width: 1025px) {
		.adorno.flor-amarilla-unete {
			top: 1%;
		}
		.adorno.puntos-unete {
			top: -2%;
  			right: -9%;
		}
		.adorno.flor-azul-unete {
			top: 33%;
		}
		.adorno.ondas-unete {
			bottom: 23%;
		}
	}
	@media (max-width: 767px) {
		.adorno.flor-amarilla-unete {
			top: -1%;
		}
		.adorno.puntos-unete {
			top: -1%;
    		right: -20%;
		}
		.adorno.flor-azul-unete {
			top: 37%;
			right: -12%;
		}
		.adorno.ondas-unete {
			bottom: 22%;
			right: -17%;
		}
	}
/*************
 FIN PÁGINA ÚNETE
*************/
/*************
 PÁGINA DONAR
*************/
/* AJUSTE COLLAGE */
@media (min-width: 1025px) and (max-width: 1600px) {
	.donacion-top-right {
		max-width: 420px;
	}
	.donacion-bot-right {
		max-width: 725px;
	}
}
/* Adornos */
	/* Flor */
	.adorno.flor-donar {
		top: 5%;
		left: -4%;
	}
	/* Puntos */
	.adorno.puntos-donar {
		top: -3%;
  		right: -8%;
	}
	/* Ondas */
	.adorno.ondas-donar {
		bottom: 46%;
  		right: -4%;
	}
	/* Estrella */
	.adorno.estrella-donar {
		bottom: 0%;
  		right: 0%;
	}
	/* Responsive */
	@media (max-width: 1028px) {
		.adorno.flor-donar {
			top: 5%;
    		left: 3%;
			z-index: 10;
		}
		.adorno.puntos-donar {
			top: -2%;
			right: -4%;
			z-index: 999;
		}
		.adorno.ondas-donar {
			bottom: 26%;
			right: -2%;
		}
	}
	@media (max-width: 767px) {
		.adorno.flor-donar {
			top: 3%;
    		left: -3%;
		}
		.adorno.puntos-donar {
			right: -10%;
		}
		.adorno.ondas-donar {
			bottom: 39%;
			right: -5%;
		}
	}
/*************
 FIN PÁGINA DONAR
*************/
/*************
 PÁGINA CONTACTO
*************/
/* Telefono de Contacto */
.tel-contacto a {
	color: #373636 !important;
}

/* ADORNOS */
	/* Flor */
	.adorno.flor-contacto {
		top: -4%;
		left: -5%;
	}
	/* Puntos */
	.adorno.puntos-contacto {
		top: -17%;
		right: -10%;
	}
	/* Responsive */
	@media (min-width: 1029px) and (max-width: 1600px) {
		.adorno.flor-contacto {
			left: -7%;
		}
		.adorno.puntos-contacto {
			top: -22%;
			right: -13%;
		}
	}
	@media (min-width: 768px) and (max-width: 1028px) {
		.adorno.flor-contacto {
			top: -8%;
		}
		.adorno.puntos-contacto {
			top: -16%;
  			right: -12%;
		}
	}
	@media (max-width: 767px) {
		.adorno.flor-contacto {
			top: -8%;
		}
		.adorno.puntos-contacto {
			top: -4%;
  			right: -24%;
		}
	}
/*************
 FIN PÁGINA CONTACTO
*************/
/*************
 PÁGINA AVISO DE PRIVACIDAD
*************/
/* ADORNOS */
	/* Flor Roja Top */
	.adorno.flor-top-aviso {
		top: 1%;
  		left: -3%;
	}
	/* Puntos Azules */
	.adorno.puntos-aviso {
		top: 0%;
  		right: -7%;
	}
	/* Estrella Amarilla Top */
	.adorno.estrella-top-aviso {
		top: 20%;
  		left: 1%;
	}
	/* Flor Azul */
	.adorno.flor-azul-aviso {
		top: 24%;
  		right: -5%;
	}
	/* Flor Verde */
	.adorno.flor-verde-aviso {
		top: 49%;
  		left: -4%;
	}
	/* Estrella Amarilla Mid */
	.adorno.estrella-mid-aviso {
		top: 50%;
  		right: 1%;
	}
	/* Estrella Amarilla Bot */
	.adorno.estrella-bot-aviso {
		bottom: 18%;
	}
	/* Flor Roja Bot */
	.adorno.flor-bot-aviso {
		bottom: 0%;
  		right: -3%;
	}
	/* Responsive */
	@media (min-width: 768px) and (max-width: 1028px) {
		.adorno.flor-top-aviso {
			top: 1.5%;
  			left: 2%;
		}
		.adorno.puntos-aviso {
			top: 1%;
		}
		.adorno.flor-azul-aviso {
			right: 0%;
		}
		.adorno.flor-verde-aviso {
			top: 50%;
  			left: -1%;
		}
		.adorno.flor-bot-aviso {
			bottom: 1%;
			right: 1%;
		}
	}
	@media (max-width: 767px) {
		.adorno.flor-top-aviso {
			top: .7%;
  			left: -5%;
		}
		.adorno.puntos-aviso {
			right: -16%;
		}
		.adorno.estrella-top-aviso {
			left: -5%;
		}
		.adorno.flor-azul-aviso {
			top: 23%;
		}
		.adorno.flor-verde-aviso {
			top: 50%;
		}
		.adorno.estrella-mid-aviso {
			top: 52%;
  			right: -6%;
		}
		.adorno.estrella-bot-aviso {
			bottom: 17.7%;
  			left: -6%;
		}
	}
/*************
 FIN PÁGINA AVISO DE PRIVACIDAD
*************/
/*************
	FOOTER
*************/
.texto-widget-footer a{
	color: #FFF;
}

@media (min-width: 1025px) {
	.site-footer-row.site-footer-row-columns-2.site-footer-row-column-layout-right-golden {
	  	grid-template-columns: minmax(0, 1fr) minmax(0, 3fr) !important;
	}
}

/* FONDO */
.site-footer {
  position: relative;
  overflow: hidden;
}

.site-footer::after {
  content: "";
  position: absolute;

  right: -8%;
  bottom: -99%;

  width: clamp(450px, 30vw, 700px);
  height: clamp(450px, 30vw, 700px);

  background-image: url('/wp-content/uploads/2026/03/arcoiris-blanco.webp');
  background-repeat: no-repeat;
  background-size: contain;

  pointer-events: none;
  z-index: 0;
}

/* Responsive */
@media (min-width: 1028px) and (max-width: 1600px) {
	.site-footer::after {
		bottom: -65%;
	}
}
@media (min-width: 768px) and (max-width: 1027px) {
	.site-footer::after {
		right: -18%;
  		bottom: -20%;
	}
}
@media (max-width: 767px) {
	.site-footer::after {
		right: -48%;
  		bottom: -27%;
	}
}
/* FIN FONDO */
/*************
 FIN FOOTER
*************/
/* MODAL */
/* Fondo oscuro */
.modal-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.6);
    display: flex;
    justify-content: center;
    align-items: center;

    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
    z-index: 9999;
}

/* Contenido */
.modal-content {
    position: relative;

    transform: scale(0.9);
    transition: 0.3s ease;
}

/* Botón cerrar */
.modal-close {
    cursor: pointer;
}

/* Estado activo */
.modal-overlay.active {
    opacity: 1;
    visibility: visible;
}

.modal-overlay.active .modal-content {
    transform: scale(1);
}
/* Responsive */
@media (max-width: 1025px) {
	.modal-content {
		width: 95%;
    	margin: 0 auto;
	}
}
/* FIN MODAL */
/* FORMULARIO RECIBO DEDUCIBLE */
	.wpcf7-form p > label {
		color: #fff;
	}
	.wpcf7-form input{
		background: #79a6c9;
		border-radius: 8px;
		border: 1px solid #79a6c9;
		color: #fff;
	}
	.wpcf7-form input:focus {
		color: #fff;
	}
	.wpcf7-not-valid-tip,
	.wpcf7-response-output {
		color: #fff;
	}
	.adorno.btn-modal-container {
		right: 0;
	}
@media (max-width: 768px) {
	.wpcf7-form .fila-2 {
		gap: 0;
	}
	.wpcf7-form div:first-of-type {
		margin-bottom: 1rem;
	}
	.wpcf7-form p {
		margin-bottom: 1rem;
	}
}
	/* Contenedor de 2 columnas */
		.fila-2 {
			display: grid;
			grid-template-columns: repeat(2, 1fr);
			gap: 20px;
		}
		/* Inputs full width */
		.wpcf7-form-control {
			width: 100%;
			box-sizing: border-box;
		}
		/* Botón alineado verticalmente */
		.btn-enviar {
			display: flex;
			align-items: flex-end;
		}
		/* Responsive (móvil) */
		@media (max-width: 768px) {
			.fila-2 {
				grid-template-columns: 1fr;
			}
		}
	/* Fin Contenedor de 2 columnas */

	/* Campo File Personalizado */
		/* Contenedor visual */
		.file-custom {
			position: relative;
			background: #79a6c9;
			border-radius: 8px;
			padding: 12px;
			display: flex;
			justify-content: space-between;
			align-items: center;
			cursor: pointer;
			padding-right: 40px
		}
		/* Ocultar File Input oirginal */
		.file-custom input[type="file"] {
			position: absolute;
			inset: 0;
			opacity: 0;
			cursor: pointer;
		}
		/* Evita que los spans bloqueen el click */
		.file-custom span {
			pointer-events: none;
		}
		/* Texto */
		.file-text {
			color: #fff;
		}
		.file-group p:first-of-type {
			margin-bottom: 0;
		}
	/* Fin Campo File Personalizado */

	/* Ícono */
		.file-icon {
			width: 20px;
			height: 20px;
			display: flex;
			align-items: center;
			justify-content: center;
			color: #0F5694;
			position: absolute;
    		right: 12px;
		}
		/* Ambos ocupan el mismo espacio */
		.file-icon svg {
			position: absolute;
			width: 20px;
			height: 20px;
			transition: opacity 0.3s ease, transform 0.3s ease;
		}
		.file-icon svg {
			position: absolute;
			width: 20px;
			height: 20px;
			transition: opacity 0.3s ease, transform 0.3s ease;
		}
		/* Estado inicial */
		.icon-clip {
			transform: scaleX(-1) rotate(-45deg) scale(1);
		}
		/* Al desaparecer */
		.file-custom.has-file .icon-clip {
			opacity: 0;
			transform: scaleX(-1) rotate(-45deg) scale(0.5);
		}
		/* Estado inicial */
		.icon-check {
			opacity: 0;
			transform: scale(0.5);
		}
		/* Cuando hay archivo */
		.file-custom.has-file .icon-clip {
			opacity: 0;
			transform: scale(0.5);
		}
		.file-custom.has-file .icon-check {
			opacity: 1;
			transform: scale(1);
			color: #00802B;
		}
	/* Fin Ícono */

	/* Botón */
	.wpcf7-form .btn-enviar input {
		background: #D95A58;
		border: none;
		border-radius: 50px;
		width: 50%;
		font-weight: 800;
		font-size: 1.5em;
		text-transform: uppercase;
		padding: 5px 25px;
	}
/* FIN FORMULARIO RECIBO DEDUCIBLE */